/*     46634 : 장문 텍스트      */
.textarea__46634__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46634__ p {font-size:16px; line-height:1.6em;}
}

/*     46636 : 한줄 텍스트      */
.text__46636__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__46636__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__46636__ p {font-size:15px}
}

/*     46828 : 버튼형 타이틀      */
.button_title__46828__ {font-size:0}
.button_title__46828__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__46828__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__46828__ p {font-size:20px}
}

/*     46642 : 텍스트 박스      */
.text_box__46642__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__46642__ > p {margin:0; padding:0;}
.text_box__46642__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46642__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46642__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46642__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46642__ {height:180px;}
	.text_box__46642__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46642__ {height:250px; padding:15% 6%; border-radius:30px;}
	.text_box__46642__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46642__ .box_title1:before {width:25px;}
	.text_box__46642__ .box_title2 {font-size:22px;}
	.text_box__46642__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46643 : 텍스트 박스      */
.text_box__46643__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__46643__ > p {margin:0; padding:0;}
.text_box__46643__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46643__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__46643__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46643__ .box_cont {margin-top:10px; font-size:12px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46643__ {height:180px;}
	.text_box__46643__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46643__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__46643__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46643__ .box_title1:before {width:25px;}
	.text_box__46643__ .box_title2 {font-size:22px;}
	.text_box__46643__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}

/*     46644 : 텍스트 박스      */
.text_box__46644__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__46644__ > p {margin:0; padding:0;}
.text_box__46644__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46644__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__46644__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46644__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46644__ {height:180px;}
	.text_box__46644__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46644__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__46644__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46644__ .box_title1:before {width:25px;}
	.text_box__46644__ .box_title2 {font-size:22px;}
	.text_box__46644__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46829 : 버튼형 타이틀      */
.button_title__46829__ {font-size:0}
.button_title__46829__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__46829__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__46829__ p {font-size:20px}
}

/*     46832 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__46832__ .inline_block__46832__ {display:inline-block;vertical-align:top}
.text_wrap__46832__ .inline_block__46832__ .inner__46832__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__46832__ .inline_block__46832__ .inner__46832__ .icon__46832__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__46832__ .inline_block__46832__ .inner__46832__ .icon__46832__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__46832__ .inline_block__46832__ .inner__46832__ .text__46832__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__46832__.s_size_75 .inline_block__46832__ .inner__46832__ .icon__46832__ {padding-right:.5em;font-size:.75em}
.text_wrap__46832__.s_size_100 .inline_block__46832__ .inner__46832__ .icon__46832__ {padding-right:.5em;font-size:1em}
.text_wrap__46832__.s_size_150 .inline_block__46832__ .inner__46832__ .icon__46832__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__46832__.s_size_200 .inline_block__46832__ .inner__46832__ .icon__46832__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__46832__.s_size_250 .inline_block__46832__ .inner__46832__ .icon__46832__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__46832__ .inline_block__46832__ .inner__46832__ {font-size:20px}
}

/*     46627 : 표 2.0      */
.table__46627__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__46627__ * {box-sizing:border-box;}
.table__46627__ table {
	width:1000px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__46627__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     46855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__46855__ .inline_block__46855__ {display:inline-block;vertical-align:top}
.text_wrap__46855__ .inline_block__46855__ .inner__46855__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__46855__ .inline_block__46855__ .inner__46855__ .icon__46855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__46855__ .inline_block__46855__ .inner__46855__ .icon__46855__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__46855__ .inline_block__46855__ .inner__46855__ .text__46855__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__46855__.s_size_75 .inline_block__46855__ .inner__46855__ .icon__46855__ {padding-right:.5em;font-size:.75em}
.text_wrap__46855__.s_size_100 .inline_block__46855__ .inner__46855__ .icon__46855__ {padding-right:.5em;font-size:1em}
.text_wrap__46855__.s_size_150 .inline_block__46855__ .inner__46855__ .icon__46855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__46855__.s_size_200 .inline_block__46855__ .inner__46855__ .icon__46855__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__46855__.s_size_250 .inline_block__46855__ .inner__46855__ .icon__46855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__46855__ .inline_block__46855__ .inner__46855__ {font-size:20px}
}

/*     46856 : 표 2.0      */
.table__46856__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__46856__ * {box-sizing:border-box;}
.table__46856__ table {
	width:1000px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__46856__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

